Computer Security
[EN] securityvulns.ru no-pyccku


Multiple HyperAccess telnet / ssh terminal security vulnerabilities
Published:14.12.2006
Source:
SecurityVulns ID:6932
Type:client
Threat Level:
6/10
Description:Code execution with .HAW files and telnet: protocol handler.
Affected:HILGRAEVE : HyperAccess 8.4
Original documentdocumentBrett Moore, HyperAccess - Multiple Vulnerabilities (14.12.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod